---
name: Button
route: /Buttons/Button
menu: Buttons
---

import { Playground, PropsTable } from 'docz'
import { Button } from '../../src'
import { Alert } from 'react-native'
import { colors } from '@barcard/functions'

## Button

## About

Configurable and basic button.

## Basic Usage

<Playground>
  <Button
    text={'Click me!'}
    handlePress={() => alert('Thanks for clicking me!')}
  />
</Playground>

## Properties

<PropsTable of={Button} includeDescription={true} />
